<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Key Topics Discussed Observed &amp; Actions Taken --></help>
    <label><!-- Topics Discussed Observered &amp; Actions --></label>
    <name>Key_Topics_Discussed_Obervered_Actions__c</name>
</CustomFieldTranslation>
